<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">relógio</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Despertador</target>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Relógio mundial</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Hora local</target>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_IN.html">Relógio</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">despertador</text>
      <target FeatureID="-1" href="CLK_HLP_ALARM.html">Despertador</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">relógios de cidades</text>
      <target FeatureID="-1" href="CLK_HLP_DUAL_CLK.html">Relógio mundial</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">hora e fuso horário locais</text>
      <target FeatureID="-1" href="CLK_HLP_REAL_TIME_CLOCK_AN.html">Hora local</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de data e hora</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Definições de data e hora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições de hora e data</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Definições de data e hora</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">definições do relógio</text>
      <target FeatureID="-1" href="CLK_HLP_SETTINGS.html">Definições de data e hora</target>
   </keywords>
</keywords>